acme:
    credentials-file: ENC[AES256_GCM,data:qr3X373dhIsYZxqbCROXRAF52tCPme3d0h6t5WI5YE0DBHj2RX/215OQdb2wgola+x4h/TnMGrVEGHBXsvpU0zwReFIWpMfJQkwup3eHkDVyDvptpB98DrhoA6nhRzfooOWwubYwdac32QybDa2WgnXtY+54h05DbDxpciqZRh22iz3JtPjnAAhK5hPy+bqHIdqoGs72mmScEgfqYVZ1LYYJ,iv:PELRmoyexdUSpcQ259CbFxNhhdqqe9gD1HpBY4ETm6w=,tag:/puZrWoYb/ligToMhB8uGA==,type:str]
coturn:
    static-auth-secret: ENC[AES256_GCM,data:YbYhBBizDMPlRDiha/yvi7FSTkaWo09dGOeljDFTjyXDJVDNmDEskdPlgRxjDfILh23mI6fBS2qR5/YN7xPiVg==,iv:3szZlc/R9bI44H6+ruoJPko/kjCCI6TZWtV4czAQijQ=,tag:RUkqhcqOs7nQQ8DwwizyaQ==,type:str]
prosody:
    enviroment: ENC[AES256_GCM,data:cq8sBy4ksBh252qv4TF1RuV52ZIHCFp2OO4VeBkzdNHSR/CQAtOnHE9LqetTkT/ZE6+jEP1fs3mFYPwJN27HYuSYoofdDbeyy3rmIwgeZLW/9JG6SA==,iv:DOyO05mtwNCVzMVjj9+/IZbjhWmV3cH68+8LMgjmgYE=,tag:uvb0/gTwOQhQBOJi3bVrLw==,type:str]
restic:
    password: ENC[AES256_GCM,data:8TuRqs393Ws0ggcI4tKXlx8Kt5Sq98zGK557/Qp8RL0=,iv:iWDbcEHUx6y5csLzSzspMtnGgHVZjKISUbs4mYihNA8=,tag:PWuSyrDjGwOo3g5Q2WT4Kw==,type:str]
    repositories:
        server8: ENC[AES256_GCM,data:1NeGxLVy4SIheVIBs3Xma2d3zheHpRMlmYk0MFaJErU=,iv:lkiWddZgmO4vUuyLs5Bk2FsPuUF5rfIwSp+w9oSBvJI=,tag:V/BCwLeAnIJiesCylTFcdg==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1tnq862ekxepjkes6efr282uj9gtcsqru04s5k0l2enq5djxyt5as0k0c2a
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBoU3F4TUgvV0k4M1NObVFz
            bUFISnUzZ0NJN29LZlN5REt4K1J5V1JwdXkwCi8wdVhNam85WERNdFNna3ZnQmNI
            d2NMWGJ4QlliY2t3Z3JlNzNqRFp6SDgKLS0tIFI1ZlNheGZXTGZCWHNZdjFhZGcy
            d0RVUGM1c3pPYkhWN25PNjNSZlUwT0kKmMyxuYM0rbG/SIF3bcMhGX+ADRQqPC98
            pyJf0XWCshI2NURwYETBLfQXuGibdrW/t1fVuJL4Apg/vHhZCO+GuA==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBmdzNnSmhhMGp6cENYRVdh
            VysvMUp6Ri9tY1pIaitHaXM3OUd4ZFRLdGo4CnpPUlBmbDcrcUhFSUVPOXRqNXFE
            eXhSeGRUWXN1NkNLbUovRXAvaEY4RnMKLS0tIE92dE4wRkx6V1ZjVmN2aWtLT0RZ
            OVRwampVbUR1blJYRzZxQVBKN2lPaVEKQq9YWlaSMR60+eg/B9roxVTrODHdJxdt
            JwS26xvZ1uAFZhkzNXImCLImeM6x3dbtsP+Rhbqdps3AyDCIr4GXLg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-10-30T23:19:58Z"
    mac: ENC[AES256_GCM,data:tsdOPiApzDgDPqqU9w2xGQEMoA5hr9+ZZQFCwCIjPm9e93y5DJjzgymhWUr0M4GOa+YNG8vqbd43VDb1AXzC3nD/Nf6va5MI46Bv6e1Yrh447Vcc9C0UNVRIRD1mDQtr/wQbRsnVz1fSV0n1ysg9zfE9PdshPHz7mMD2WZb23Xc=,iv:N/aGay45PWGRSWpS3VNnWKyexgx1EjF1MA73LMq8hUA=,tag:5WCIwZLgyO6wbNswaZnyeA==,type:str]
    pgp:
        - created_at: "2023-08-08T22:43:36Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ/+OloUAfWVPjWUsEhrdChpFHgZ8god/GEIWjpzeZTRoRNx
            Vvq2HNfvO0lTdM//zCgW32H1mgc1O4RNUlkZ/yv7CgvGM7tSvqxZ91Ie4787DTdm
            AVKlWEDIadQST5LR++/B39tJcFbUh8vorDjBh8VpJnbuaK0U1LqSFR+RPCQttURN
            rn+jSSy0AaaSlvXZNHlt5w7D+TxP/AsbtKZuIVp45pyhgdTrguSPK60pAh1PNpu6
            FHCsqIoCgnBe0mUsYeoiONjrfi5d3rfCcxdEm5OOkiLNuP3NJmE/ogco8KstxD1H
            IMyViyL9xMn9sprMSyR5320jK9/ozQ2g3nU6i1HHZIL10zc87vRPmSW80DI/P5av
            hGOgFAvBGl8tiCgQOjummFXVSrQNKLD6KGi7/93FDYXrc17tD8YPRG5Ey3cwOvm9
            a86pJdu8em4NNKap+OvgYpHLznjhNNmEMbZMuuiy5DUO2hldnHt3WD51wl2Md0+f
            Em7NpX8Q0NL3HFRmWfnbp9ipNPUN+M7TX2gOTx4bi5iZJcZXsEhxa2Z/qHwLSckP
            OaFw+V3VSrbx3SNbp+YIJe2H0x78EViCXza+Pmjh7v5y/CrDYDO0GSb3OCc910AU
            QJiWx0yyFi3IPDLMQCaZkXJDB+KMecE59RunaPCXa0XYtAgbV2nui/+bqRV1dMrS
            XgFNiakS0Ob93BNL4a9hcJg+t/XBzaTm2wJO+lpajTPFT1tPH+6WIux12/xVEf8g
            3TP35PTa7biDVvGbR3V9ZKdmSUGV0fRYgBoWDLFar63Ph2Doah/L7CUaKwiGg9A=
            =qKWI
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2023-08-08T22:43:36Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf+P2KOpjh3HP8zh/3qicQxajfHqMN0TUAWGumFvfBWbcW3
            OwEaOjQ/EleFHrJ4dg94dt80OL5WY24xyuLa/Q4toJ7Up4tzMO/hO+IenffJe60p
            lMdUZpqPpWcyK+iUFDniWUjEc6oxpxy7ZG4XLpbk2+eI0q4mz+p+vGVL55h5Fdbf
            IE19ZYu0o4iy5JtG2Nxc0lTWp+bsdpRlEktCcCEJjbnKPxwkjfolxRK4ShbIXF3q
            Xf3AijwW6VRecFhlRlW+wNUHWad4JkyzLFu9ZzqgU2l3W0fy+zjSri6H+pYba0ca
            wbhZExMuZiqcIsHaxc5TO7VbaEXaBL0Mi1Cjinu6ENJeAftIj1DwTWgKKlElLwhb
            OnoG5IIUVzloBU5bsWfLb7IdX+U4UfnhcRr68TFcyWB1pQ5oN/EDkFFrhd1W9ldP
            hnRNepx+uR1yLliypVyBwT+O53mec3MDiOISZjzI/g==
            =5Hx0
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2023-08-08T22:43:36Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ/+J963EW5/jyKwcjULe1rGRKzP8BkEMaotPRdTokwSpzBc
            nN3ovrbWYhGaMEEAkCpPozon9bmp8+AxqHKkX+HyvKVMkETdYMMbCPYmP05kD092
            +ftOcdOHCEBgYj8TxWeZNvhdVfolA8zel4rNRSn6lTdbIn3rmiTxs78iGWlwkbYY
            GET+BTmM7io6gmwMYwkjjJQaMKuHh3Tk3tyKssKzPDJnFf21ybhRI3HseuucLxl4
            Px/83/kWkqgqRXjVHCQd7KoMfMRYe+RQ0/XEg6kurCwQo0DKwelD9UBmc4npCLCE
            Ze+0XBscEdpGHM2wqtTr7szNhK6SFTJm1/7Ld/HelNifu/rvs2sw7heQao58DMBy
            ApGTzC0OjE+WfF31i3LsO8GtzXLM7erIe7rkaYiEOx/ERIzA/lvSQJIA3z633WTq
            vdevmd76GbAcE4tyY4NMThlPeoro59br0q2KRGh7Wxfr3t3CL4NpVA/aiupMI9kS
            av/IwzaTDCL/sKtyReMyM05u0ZM4UF5JMPXraf7rgX4TKBhmjs7UuE93lh8f0Jls
            gJkR3IXTIHa86UeGnGN5HosiHSoNjQKwwNeiylGyT33uGQm7jjzDG6kuvvHLGBSO
            BKYJz3fOyfio5aLiKNSqoxy3NIZMBoSOavd1seyw3ACp/SiFAlhxbQ7McHNo5yXS
            kwFUdPH+4gbmHAPRJAWuF/W/9yqXpqB9id0zeFUdSl+vmwuT2C8qHWuORcB/2pLc
            x4cfrQiplN/2fqYw2069+Po3fjh5v/qp7WGmLPIqkkfpKXdsZUMMOaxFamf7UnsN
            z0l26501+DvheRNOjOagGQLOABDRh3kRYk8eVxzkyLUKvWm6/WPO7KxCNjBw611t
            hn3dnA==
            =2sZF
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2023-08-08T22:43:36Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ/8DIntwOOBsaGJbo2UOH5yV7oY4sot0v7B6zNDzWfxchTi
            qzibj+3YZGuY2HFCY2WxIG5oixHLCUdv/dp7yTglRFrWUTDxnqer8ER6lszlmxec
            7WU94sgqJ/s2SMhCSad3MIP628ihgrs58bqr+X1TMJ241Hk5xgIie8Gso/DmDJq0
            h+Ni/mifWHOL2B8silKemPWMqpLid9spKhKqO8TaV0W8EKdGqdfOGWlx6vRxkZDw
            40OZ1EpxZWihuHCD+iNXIiWXRoJt0uv+5xPaA9XnVnhSoiXL2kLRze0cYN65wTMS
            INC8zf6U6wKmYJXp0ykl4MkO3qGMVIJSw9q3eCNkeyMqRD4aMymZ3f57d13uP82J
            Db3wCW9nwZuJrplgstk2cGWSM9CMwoWpiwwC8uyaRMx9bc9uudCfiPWutIN58OWC
            2KiQ61Oc1loDG45dF13ODXfRJbV2FPDUxvP4qvoRv3iTFRvMxPfvmTxB2qLmbDGJ
            JuFtqMtpcNaMb7SqobPLlkq7cI88rAsH/De9qUOQ+lzcW4xYMP95FLbnmreWrNR1
            ooeB2U++NtyZAUFhnuCNp9bGcT7naDsm2O39wyIHukqQmzrjcwnPIE5yNAZ/fokO
            MU8dfeewWOK46Yo5RDXPcO4oASMyZ6u4cuBNog59o0Lc/tdTN4KCU2eoPbIueUXS
            XgH7wsSqBMaVX942Ksry/ONuY5kwqG4ooiFsaec87qcZo2Dc8Tw3ZJuvDbeHbIOP
            3txUIYBWOCA2Zqi/AmYKJY5Xo3rAYqkpJ42SUsGKp7Z28a7gg36i69e4YQbBMGA=
            =S5wT
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2023-08-08T22:43:36Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ//RhlJ6arxPLxxDN5X2YXt3nO5gHbk2DPYk9bnG+330ERc
            xbyc++AwuPgRjGwvVd3SznP24dsIx84oKq471yvIyfqGLU8wYC3YvEHVT5z3v20Y
            uQTJ/DSlxMM/gJOY1eW4fmj/7HUy6UPyn4A9Umf53qt5IprwoVtkpUVc8LkwX0+h
            t8ztphti3ww32sieP7kmdvzmDjY59i1Mq0wZeCxtGU9nF3l9KeI3A6eV5htrnhhV
            ddM191u4xw3o7NTqOGxeGG+b5rB2XEw7jhcSpVKIDFXEewmxrve3AQnLihOL4jEh
            x5OPxOKJh9zmEP1sqlkS7dh6oFHjmEQ79Me6MUV/ZgDyJGm5Ue5RkvTt3tJWRcbM
            t62McxXV4b/Z6ksymBaN5kY/2/2ZMSrfjn5XREXQGBcH+HHW1bCUW8fBxYgyNsLZ
            7EDRtxSmtP1yiUC1tjGeofQpV9RhfnH00Z0RNYKdNFRjvV1K7D9bGf/9RZDhn2Xr
            pk28kvTX+dFquSgqpjluZKZKgNtaQKHtkPjk77sxgBylO3Nm9x9ibEXdmynHSW2N
            OJMIPTUubgwb0PIDuI1cHBDT+YXFkZDavUG1i4+dT8DT71WN9K8jQpN0fIYUyvvC
            V9DTN5vSKyWhg+DuooIwA2M6Q5jdJ+0XYJ5LUtiYiJZHpkW3RMGCvkxv00tUhwjS
            UQFGcv+fXOkbx1Fug3wQf4NwUqUH99RKjXvmzZLkC/SRjMxY+n2zcRR8NJJcnH1Z
            NKV84S5/S3b2EIroHPQNVoTMawD47XwzD29UZuDiI1iILQ==
            =/KRv
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2023-08-08T22:43:36Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJAQ/8Dsg8zeE8S5ZBwfLUH8jqNFqmD3QOLVs6MtbhNEJuIt0n
            B2eMXtUgO+vhzlkbg78m+fqe3UcK5D4HryJQKZ+leSI9CJY41PO98ULTqN2kJwwC
            Q5kNYwFrda0WLlLvPcrt7Wo1fpxC87iVdVrdGb+JuRRVUvGGGVl4r5fCIkXBH4fA
            zuKO8frp0q5rr9D2f0/9fIwIlIwHvvQsoeCXSMm+I5SpQ5h9awoZrzK3ZRD+yrll
            BG5k5mBEvaYnyFCMMxAvwXIEnywMy4FW5AXPNpKDDKJCjOU1uTcfkGVBNnjS4TD2
            jIznjmDBmM40qpxVOEFOmfQ5VzlupZS380uoVB9KBHlh1ccWJmAEoIevAi1+sxNz
            jAQEUvDIcAIJJOQqE/2YOYU5QQW8dSXrLKdadWvKed/iZZ5P1jZbLWJRdvd5rySE
            nzVF1j4SZ4cd3BWFkboAk9jcB/nFw5HAvkygpbjEjvqH84+jmMpgdOVldjnE/D6d
            kr9LNItn9YZbiowLn3IL5lKqowQRzAaF00WiCe5U4qFFDmKuEV3bhwQjN51OIO1c
            O/faOxgZXYB+u54KewZwbpkuFPE3x7BdHvFHCvVQ3yr8PQZJ+rkDRS+gSfD0Mrje
            IacY5v0mhlPu075ZcUPbF8RwHJNumaXuxrkOSKChYHPtW4xzx5mdVOUPD9obgRPS
            XgGwYEEuqQvxfPaSkBBZwrudCpJVI7P6Sk/EaN4LlF8EXoBm+t4JMKuDd69WTqeZ
            FQsqxZYMCTvPfZOZLowohzUashLjmNw4snLR6QvVixkccOT7e4WTPIiu2t5TKNI=
            =x1X9
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2023-08-08T22:43:36Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ/+NpV+YQMSBljcHrEhtMTsyLCDwBPSau7hQY6fTGTBXvmh
            C+umAuB0AnIOFbvRSsGHR0iUx91h1j9JNrPzwxPl7vz4C3RxNmyfLWRDO9nGSVjG
            thNZrAgsXR3NExWFfMDiRVNsxsmEWB4zXGQZgkT1xSu0WcgBC9HE2zInnC52RpZD
            Y6VnPR+WlOZqSggj27U9/0esfSbHS3Po0OM6GK0A+Pk0+uLuRLM9i0AZ+BgIObD2
            YguSvj0JVCZSno8+gYkaaOoOBQViBZgvRuDza8xNZjNFWSZewbS+m5LqAbIjEGrx
            drxkqm/pVki9yJKuNAythMDZkONudKJCo+eNLd9LvjTpwMM2gMQNt16jZOsgS4+5
            X2IpaHEVfODp2dNUgZ6KTA5HaqB3RY0d/Y37PEqwMNF96iIXJ95VCAVfesw+O01O
            ga/kvthjWclo/vjVNA8IISFMMDQSunyAPqeFeDXDYpx+JpuOxJLbc5SorF1TJebM
            CJZkU9x3DiDpCZOR5zCRpCm6AfcYUob84UBRhyUt+DRg2y+I1LuNQM4TOMHro2Vs
            KbFhMNwJp5t6atM7xHn5mQdxjEUgNv3KYrTmAzgrDAAufBrEwP5Ejscy7tZgd7Il
            Iom+640h+AAlYtTQtc7tT0oMt7/vlpCYHrvsW5+XvTSdW5r6M1H0YK1H13uZhb3S
            UQFNzhP63qv5UBJwHf4woq7bTuFMwZf+Cj/YBgmG/2vbNBnpVM+6iEMPXb9OJWiF
            62Xz/ycQCWNVf7fRF4EhfPuRZVFnq0ANsF1zJoxVOILr2g==
            =5FAV
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.8.1
